package internal

import (
	"log"

	"github.com/go-resty/resty/v2"
)

func ExitOnError(err error) {
	if err != nil {
		log.Fatal(err)
	}
}

func ExitOnResponseError(resp *resty.Response) {
	if resp.IsError() {
		log.Fatal(string(resp.Body()))
	}
}
